DIV.wpcf7{PADDING-RIGHT:0px; PADDING-LEFT:0px; PADDING-BOTTOM:0px; MARGIN:0px; PADDING-TOP:0px;}
DIV.wpcf7-response-output{PADDING-RIGHT:1em; PADDING-LEFT:1em; PADDING-BOTTOM:0.2em; MARGIN:2em 0.5em 1em; PADDING-TOP:0.2em;}
DIV.wpcf7-mail-sent-ok{BORDER-RIGHT:#398f14 2px solid; BORDER-TOP:#398f14 2px solid; BORDER-LEFT:#398f14 2px solid; BORDER-BOTTOM:#398f14 2px solid;}
DIV.wpcf7-mail-sent-ng{BORDER-RIGHT:#ff0000 2px solid; BORDER-TOP:#ff0000 2px solid; BORDER-LEFT:#ff0000 2px solid; BORDER-BOTTOM:#ff0000 2px solid;}
DIV.wpcf7-spam-blocked{BORDER-RIGHT:#ffa500 2px solid; BORDER-TOP:#ffa500 2px solid; BORDER-LEFT:#ffa500 2px solid; BORDER-BOTTOM:#ffa500 2px solid;}
DIV.wpcf7-validation-errors{BORDER-RIGHT:#f7e700 2px solid; BORDER-TOP:#f7e700 2px solid; BORDER-LEFT:#f7e700 2px solid; BORDER-BOTTOM:#f7e700 2px solid;}
SPAN.wpcf7-form-control-wrap{POSITION:relative;}
SPAN.wpcf7-not-valid-tip{BORDER-RIGHT:#ff0000 1px solid; PADDING-RIGHT:2px; BORDER-TOP:#ff0000 1px solid; PADDING-LEFT:2px; FONT-SIZE:10pt; Z-INDEX:100; BACKGROUND:#fff; LEFT:20%; PADDING-BOTTOM:2px; BORDER-LEFT:#ff0000 1px solid; WIDTH:280px; PADDING-TOP:2px; BORDER-BOTTOM:#ff0000 1px solid; POSITION:absolute; TOP:20%;}
SPAN.wpcf7-not-valid-tip-no-ajax{DISPLAY:block; FONT-SIZE:10pt; COLOR:#f00;}
SPAN.wpcf7-list-item{MARGIN-LEFT:0.5em;}
.wpcf7-display-none{DISPLAY:none;}
DIV.wpcf7 IMG.ajax-loader{MARGIN-LEFT:4px; VERTICAL-ALIGN:middle; BORDER-TOP-STYLE:none; BORDER-RIGHT-STYLE:none; BORDER-LEFT-STYLE:none; BORDER-BOTTOM-STYLE:none;}
DIV.wpcf7 .watermark{COLOR:#888;}


.fullSlide {width:100%;position:relative;height:410px;background:#000; margin-bottom:10px;}
.fullSlide .bd {margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul {width:100% !important;}
.fullSlide .bd li {width:100% !important;height:410px;overflow:hidden;text-align:center;}
.fullSlide .bd li a {display:block;height:410px;}
.fullSlide .hd {width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul {text-align:center;}
.fullSlide .hd ul li {cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .hd ul .on {background:#f00;}
.fullSlide .prev,.fullSlide .next {display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:15%;z-index:1;width:40px;height:60px;background:url(slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next {left:auto;right:15%;background-position:-6px -137px;}